	<!-- Start Page Title Area -->
    <div class="page-title-area item-bg-1">
        <div class="container">
            <div class="page-title-content">
                <h2>About</h2>
                <ul>
                    <li>
                        <a href="index.html">
                            Home 
                            <i class="fa fa-chevron-right"></i>
                        </a>
                    </li>
                    <li>About</li>
                </ul>
            </div>
        </div>
    </div>
    <!-- End Page Title Area -->

    <!-- Start About Us Area -->
    <section class="about-us-area ptb-100">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <div class="about-title">
                        
                        <h2>Our Vision</h2>
                        <p>A Better Financial World –  We ignite opportunities for businesses and investors by providing a better deal for everyone.</p>
                        <h2>Our Strength</h2>
                        <p>We are probably the fastest in approval and cash disbursement funding company in Asia Pacific. Approval within 48hrs upon full documentation and immediate funding upon acceptance.Using a unique system developed by our in-house team, we are able to review, generate agreement and disburse funds all in less than a week.</p>
                        
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="about-us-img">
                        <img src="assets/img/about-2.jpg" alt="About Us">
                        <div class="about-img-2">
                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End About Us Area -->

    <!-- Start Financial Area -->
     <section class="financial-area owl-carousel owl-theme">
        <div class="container-fluid p-0">
            <div class="row m-0">
                <div class="col-lg-6 col-sm-6 col-md-6 p-0">
                    <div class="financial-image bg-1" style="background-image: url(assets/img/about-singapore.jpeg);">
                        <img src="assets/img/about-singapore.jpeg" alt="image">
                    </div>
                </div>

                <div class="col-lg-6 col-sm-6 col-md-6 p-0">
                    <div class="financial-text">
                        <div class="icon">
                            <i class="flaticon-development"></i>
                        </div>

                        <h3>Our Approach</h3>
                        <p>Many companies seeking funding say they want a different and better kind of partner. Someone to help them scale without taking control. To challenge them without driving them too hard too fast. To treat them with the honesty, respect and empathy they deserve. We take pride in being more flexible, patient and supportive than any other funding provider. We help discover sources of new growth potential then work in partnership to make a difference. We recognise that companies need more than just money. We provide practical and strategic support directly and also through access to our broader networks. We want you to focus on your business not on fundraising. We run a fast and focused process understanding your business and funding needs, we provide early feedback and make practical suggestions for alternative options.</p>
                         <br>
                        <h3>Our Mission</h3>
                        <p>We aim to be the most efficient funding platform in the region.</p>

                        <a href="#" class="default-btn">Learn More <span></span></a>

                        <div class="shape">
                            <img src="assets/img/shape/2.png" alt="image">
                        </div>
                    </div>
                </div>

                
            </div>
        </div>
    </section>
    <!-- End Financial Area -->
